MAKEDELTAISO(8)

NAME
makedeltaiso - create a deltaiso from two isos

SYNOPSIS
makedeltaiso oldiso newiso deltaiso

DESCRIPTION
makedeltaiso creates a deltaiso from two isos.

Do not specify a device (such as /dev/dvd) for either oldiso or newiso.

SEE ALSO
applydeltaiso(8)

AUTHOR
Michael Schroeder <mls@suse.de>